KWIN_LOAD_FONT(3)

FUNCTION
kwin_load_font - Load a font for later use.

SYNOPSIS
#include <karma_kwin.h>

KPixCanvasFont kwin_load_font

(KPixCanvas canvas, CONST char *fontname)

DESCRIPTION
This routine will load a font which may be then used to draw text onto a pixel canvas.

canvas
    The pixel canvas for which the font is valid.

fontname
    The name of the font.

RETURN VALUE
A pixel font on success, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/